<?php
/**
 * Plugin Page Feedback Functions
 *
 * @package WP_ECONTACT
 * @since WPAS 5.3
 */
if (!defined('ABSPATH')) exit;
add_filter('plugin_row_meta', 'wp_econtact_plugin_row_meta', 10, 2);
add_filter('plugin_action_links', 'wp_econtact_plugin_action_links', 10, 2);
add_action('wp_ajax_wp_econtact_send_deactivate_reason', 'wp_econtact_send_deactivate_reason');
global $pagenow;
if ('plugins.php' === $pagenow) {
	add_action('admin_footer', 'wp_econtact_deactivation_feedback_box');
}
add_action('wp_ajax_wp_econtact_show_rateme', 'wp_econtact_show_rateme_action');
//check min entity count if its not -1 then show notice
$min_trigger = get_option('wp_econtact_show_rateme_plugin_min', 15);
if ($min_trigger != - 1) {
	add_action('admin_notices', 'wp_econtact_show_rateme_notice');
}
function wp_econtact_show_rateme_action() {
	if (!wp_verify_nonce($_POST['rateme_nonce'], 'wp_econtact_rateme_nonce')) {
		exit;
	}
	$min_trigger = get_option('wp_econtact_show_rateme_plugin_min', 15);
	if ($min_trigger == - 1) {
		die;
	}
	if (15 === $min_trigger) {
		$min_trigger = 30;
	} else {
		$min_trigger = - 1;
	}
	update_option('wp_econtact_show_rateme_plugin_min', $min_trigger);
	echo 1;
	die;
}
function wp_econtact_show_rateme_notice() {
	if (!current_user_can('manage_options')) {
		return;
	}
	$min_count = 0;
	$ent_list = get_option('wp_econtact_ent_list');
	$min_trigger = get_option('wp_econtact_show_rateme_plugin_min', 15);
	$count_posts = wp_count_posts('emd_contact');
	if ($count_posts->publish > $min_trigger) {
		$min_count = $count_posts->publish;
		$label = $ent_list['emd_contact']['label'];
	}
	if ($min_count > 15) {
		$message_start = '<div class="emd-show-rateme update-nag success">
                        <span class=""><b>WP Easy Contact</b></span>
                        <div>';
		$message_start.= sprintf(__("Hi, I noticed you just crossed the %d %s on WP Easy Contact - that's awesome!", "wp-econtact") , $min_trigger, $label);
		$message_level1 = __("Could you please do me a BIG favor and give it a 5-star rating on WordPress? Just to help us spread the word and boost our motivation.", "wp-econtact");
		$message_level2 = sprintf(__("Would you like to upgrade now to get more out of your %s?", "wp-econtact") , $label);
		$message_end = '<br/><br/>
                        <strong><em>Safiye Duman</em></strong>
                        </div>
                        <ul data-nonce="' . wp_create_nonce('wp_econtact_rateme_nonce') . '">';
		$message_end1 = '<li><a data-rate-action="do-rate" data-plugin="wp_econtact" href="https://wordpress.org/support/plugin/wp-easy-contact/reviews/#postform">' . __('Ok, you deserve it', 'wp-econtact') . '</a>
       </li>
        <li><a data-rate-action="done-rating" data-plugin="wp_econtact" href="#">' . __('I already did', 'wp-econtact') . '</a></li>
        <li><a data-rate-action="not-enough" data-plugin="wp_econtact" href="#">' . __('Maybe later', 'wp-econtact') . '</a></li>';
		$message_end2 = '<li><a data-rate-action="upgrade-now" data-plugin="wp_econtact" href="https://emdplugins.com/plugin_tag/wp-econtact">' . __('I want to upgrade', 'wp-econtact') . '</a>
       </li>
        <li><a data-rate-action="not-enough" data-plugin="wp_econtact" href="#">' . __('Maybe later', 'wp-econtact') . '</a></li>';
	}
	if ($min_count > 30 && $min_trigger == 30) {
		echo $message_start . ' ' . $message_level2 . ' ' . $message_end . ' ' . $message_end2 . '</ul></div>';
	} elseif ($min_count > 15) {
		echo $message_start . ' ' . $message_level1 . ' ' . $message_end . ' ' . $message_end1 . '</ul></div>';
	}
}
/**
 * Adds links under plugin description
 *
 * @since WPAS 5.3
 * @param array $input
 * @param string $file
 * @return array $input
 */
function wp_econtact_plugin_row_meta($input, $file) {
	if ($file != 'wp-easy-contact/wp-easy-contact.php') return $input;
	$links = array(
		'<a href="https://docs.emdplugins.com/docs/wp-easy-contact-community-documentation/">' . __('Docs', 'wp-econtact') . '</a>',
		'<a href="https://emdplugins.com/plugin_tag/wp-econtact">' . __('Pro Version', 'wp-econtact') . '</a>'
	);
	$input = array_merge($input, $links);
	return $input;
}
/**
 * Adds links under plugin description
 *
 * @since WPAS 5.3
 * @param array $input
 * @param string $file
 * @return array $input
 */
function wp_econtact_plugin_action_links($links, $file) {
	if ($file != 'wp-easy-contact/wp-easy-contact.php') return $links;
	foreach ($links as $key => $link) {
		if ('deactivate' === $key) {
			$links[$key] = $link . '<i class="wp_econtact-deactivate-slug" data-slug="wp_econtact-deactivate-slug"></i>';
		}
	}
	$new_links['settings'] = '<a href="' . admin_url('admin.php?page=wp_econtact_settings') . '">' . __('Settings', 'wp-econtact') . '</a>';
	$links = array_merge($new_links, $links);
	return $links;
}
function wp_econtact_deactivation_feedback_box() {
	wp_enqueue_style("emd-plugin-modal", WP_ECONTACT_PLUGIN_URL . 'assets/css/emd-plugin-modal.css');
	$feedback_vars['submit'] = __('Submit & Deactivate', 'wp-econtact');
	$feedback_vars['skip'] = __('Skip & Deactivate', 'wp-econtact');
	$feedback_vars['cancel'] = __('Cancel', 'wp-econtact');
	$feedback_vars['ask_reason'] = __('Kindly tell us the reason so we can improve', 'wp-econtact');
	$feedback_vars['nonce'] = wp_create_nonce('wp_econtact_deactivate_nonce');
	$reasons[1] = __('I no longer need the plugin', 'wp-econtact');
	$reasons[2] = __('I found a better plugin', 'wp-econtact');
	$reasons[8] = __('I haven\'t found a feature that I need', 'wp-econtact');
	$reasons[3] = __('I only needed the plugin for a short period', 'wp-econtact');
	$reasons[4] = __('The plugin broke my site', 'wp-econtact');
	$reasons[5] = __('The plugin suddenly stopped working', 'wp-econtact');
	$reasons[6] = __('It\'s a temporary deactivation. I\'m just debugging an issue', 'wp-econtact');
	$reasons[7] = __('Other', 'wp-econtact');
	$feedback_vars['msg'] = __('If you have a moment, please let us know why you are deactivating', 'wp-econtact');
	$feedback_vars['disclaimer'] = __('No private information is sent during your submission. Thank you very much for your help improving our plugin.', 'wp-econtact');
	$feedback_vars['reasons'] = '';
	foreach ($reasons as $key => $reason) {
		$feedback_vars['reasons'].= '<li class="reason';
		if ($key == 2 || $key == 7 || $key == 8) {
			$feedback_vars['reasons'].= ' has-input';
		}
		$feedback_vars['reasons'].= '"';
		if ($key == 2 || $key == 7 || $key == 8) {
			$feedback_vars['reasons'].= 'data-input-type="textfield"';
			if ($key == 2) {
				$feedback_vars['reasons'].= 'data-input-placeholder="' . __('What\'s the plugin\'s name?', 'wp-econtact') . '"';
			} elseif ($key == 8) {
				$feedback_vars['reasons'].= 'data-input-placeholder="' . __('What feature do you need?', 'wp-econtact') . '"';
			}
		}
		$feedback_vars['reasons'].= '><label><span>
                                        <input type="radio" name="selected-reason" value="' . $key . '"/>
                                        </span><span>' . $reason . '</span></label></li>';
	}
	wp_enqueue_script('emd-plugin-feedback', WP_ECONTACT_PLUGIN_URL . 'assets/js/emd-plugin-feedback.js');
	wp_localize_script("emd-plugin-feedback", 'plugin_feedback_vars', $feedback_vars);
	wp_enqueue_script('wp-econtact-feedback', WP_ECONTACT_PLUGIN_URL . 'assets/js/wp-econtact-feedback.js');
	$wp_econtact_vars['plugin'] = 'wp_econtact';
	wp_localize_script("wp-econtact-feedback", 'wp_econtact_vars', $wp_econtact_vars);
}
function wp_econtact_send_deactivate_reason() {
	if (empty($_POST['deactivate_nonce']) || !isset($_POST['reason_id'])) {
		exit;
	}
	if (!wp_verify_nonce($_POST['deactivate_nonce'], 'wp_econtact_deactivate_nonce')) {
		exit;
	}
	$reason_info = isset($_POST['reason_info']) ? sanitize_text_field($_POST['reason_info']) : '';
	$postfields['reason_id'] = intval($_POST['reason_id']);
	$postfields['plugin_name'] = sanitize_text_field($_POST['plugin_name']);
	if (!empty($reason_info)) {
		$postfields['reason_info'] = $reason_info;
	}
	$args = array(
		'body' => $postfields,
		'sslverify' => false,
		'timeout' => 15,
	);
	$resp = wp_remote_post('https://api.emarketdesign.com/deactivate_info.php', $args);
	echo 1;
	exit;
}
